CMSimple is "ready for php 7.3"

CMSimple 4.0 und höher
Post Reply
Gert
Posts: 1254
Joined: Sun 18. Nov 2012, 14:18

CMSimple is "ready for php 7.3"

Post by Gert » Thu 17. Jan 2019, 18:08

Image Hallo,

ab sofort werden CMSimple und Plugins von ge-webdesign.de unter Xampp mit php 7.3 entwickelt. Bisher konnte ich keine Probleme feststellen ;)

Gert

==========================================================

Image Hello,

From now on, CMSimple and plugins from ge-webdesign.de will be developed under Xampp with php 7.3. Up to now, I could not find any problems ;)

Gert
Gert Ebersbach | CMSimple | Templates - Plugins - Services

Post Reply